\name{canineprobe}
\docType{data}
\alias{canineprobe}
\title{Probe sequence for microarrays of type canine.}
\description{This data object was automatically created by the package AnnotationForge version 1.1.10.}
\usage{data(canineprobe)}
\format{A data frame with 263234 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com. The file name was Canine\_probe\_tab.}

\keyword{datasets}
\examples{
  canineprobe
  as.data.frame(canineprobe[1:3,])
}
